<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_Excel">
	<information>
		<name>MS Excel (tm)</name>
		<name xml:lang="az">MS Excel (tm)</name>
		<name xml:lang="bg">MS Excel (tm)</name>
		<name xml:lang="ca">MS Excel (R)</name>
		<name xml:lang="cs">MS Excel (tm)</name>
		<name xml:lang="da">MS Excel (tm)</name>
		<name xml:lang="de">MS Excel (tm)</name>
		<name xml:lang="es">MS Excel (tm)</name>
		<name xml:lang="et">MS Excel (tm)</name>
		<name xml:lang="fr">MS Excel (tm)</name>
		<name xml:lang="ga">MS Excel (tm)</name>
		<name xml:lang="he">מייקרוסופט אקסל (tm)</name>
		<name xml:lang="hu">MS Excel (tm)</name>
		<name xml:lang="it">MS Excel™</name>
		<name xml:lang="ja">MS Excel (tm)</name>
		<name xml:lang="ko">MS 엑셀 (tm)</name>
		<name xml:lang="lv">MS Excel (tm)</name>
		<name xml:lang="ml">MS എക്സല് (tm)</name>
		<name xml:lang="ms">MS Excel (tm)</name>
		<name xml:lang="nl">MS Excel (tm)</name>
		<name xml:lang="nn">MS Excel (tm)</name>
		<name xml:lang="no">MS Excel (tm)</name>
		<name xml:lang="pl">MS Excel (tm)</name>
		<name xml:lang="pt">MS Excel (tm)</name>
		<name xml:lang="pt_BR">MS Excel (tm)</name>
		<name xml:lang="ru">MS Excel (tm)</name>
		<name xml:lang="sk">MS Excel (tm)</name>
		<name xml:lang="sr">MS Excel (tm)</name>
		<name xml:lang="sr@Latn">MS Excel (tm)</name>
		<name xml:lang="sv">MS Excel (tm)</name>
		<name xml:lang="tr">MS Excel (tm)</name>
		<name xml:lang="uk">MS Excel (tm)</name>
		<name xml:lang="vi">MS Excel (tm)</name>
		<name xml:lang="zh_CN">MS Excel (tm)</name>
		<name xml:lang="zh_TW">微軟 Excel™</name>
		<description>Imports/Exports MS Excel (tm) files</description>
		<description xml:lang="bg">Импорт/Експорт на MS Excel (tm) файлове</description>
		<description xml:lang="ca">Fitxers MS Excel (R) importats/exportats</description>
		<description xml:lang="cs">Import a export souborů MS Excel(tm)</description>
		<description xml:lang="da">Importerer/eksporterer MS Excel(tm)-filer</description>
		<description xml:lang="de">Import/Export von MS Excel-Dateien</description>
		<description xml:lang="es">Importa/exporta archivos Ms Excel (tm)</description>
		<description xml:lang="et">Impordib/Ekspordib MS Excel (tm) faile</description>
		<description xml:lang="fr">Importe/exporte des fichiers au format Microsoft(R) Excel</description>
		<description xml:lang="he">מייבא/מייצא קבצי אקסל (tm)</description>
		<description xml:lang="hr">Uvozi/izvozi datoteke oblika MS Excel (tm)</description>
		<description xml:lang="it">Import/Esporta file MS Excel™</description>
		<description xml:lang="ja">MS Excel (tm) ファイルのインポート/エキスポート</description>
		<description xml:lang="ko">MS 엑셀 (tm) 파일 가져오기/내보내기</description>
		<description xml:lang="lv">Importē/Eksportē MS Excel (tm) failus</description>
		<description xml:lang="ms">Import/Eksport fail MS Excel (tm)</description>
		<description xml:lang="nl">Importeert/Exporteert MS Excel (tm) bestanden</description>
		<description xml:lang="nn">Importerar/eksporterar MS Excel (tm) filer</description>
		<description xml:lang="no">Importerer/eksporterer MS Excel (tm) filer</description>
		<description xml:lang="pl">Importuje i eksportuje pliki programu MS Excel (tm)</description>
		<description xml:lang="pt">Importa/Exporta ficheiros MS Excel (tm)</description>
		<description xml:lang="pt_BR">Importa/Exporta arquivos MS Excel (tm)</description>
		<description xml:lang="ru">Импортирует/экспортирует файлы MS Excel (tm)</description>
		<description xml:lang="sk">Importuje a exportuje súbory MS Excel 9(tm)</description>
		<description xml:lang="sr">Увози/извози MS Excel(tm) датотеке</description>
		<description xml:lang="sr@Latn">Uvozi/izvozi MS Excel(tm) datoteke</description>
		<description xml:lang="sv">Importerar/Exporterar MS Excel (tm)-filer</description>
		<description xml:lang="tr">MS Excel (tm) dosyalarını okur/kaydeder</description>
		<description xml:lang="uk">Імпортує і експортує файли MS Excel (tm)</description>
		<description xml:lang="vi">Nhập/Xuất tập tin MS Excel (tm)</description>
		<description xml:lang="zh_CN">导入/导出 MS Excel (tm) 文件</description>
		<description xml:lang="zh_TW">可匯入/匯出微軟 Excel™ 檔案</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="excel.la" />
	</loader>
	<services>
		<service probe="TRUE" type="file_opener" id="excel" priority="100">
			<information>
				<description>MS Excel (tm) (*.xls)</description>
				<description xml:lang="az">MS Excel (tm) (*.xls)</description>
				<description xml:lang="bg">MS Excel (tm) (*.xls)</description>
				<description xml:lang="ca">MS Excel (R) (*.xls)</description>
				<description xml:lang="cs">MS Excel (tm) (*.xls)</description>
				<description xml:lang="da">MS Excel (tm) (*.xls)</description>
				<description xml:lang="de">MS Excel (tm) (*.xls)</description>
				<description xml:lang="el">MS Excel (tm) (*.xls)</description>
				<description xml:lang="es">MS Excel (tm) (*.xls)</description>
				<description xml:lang="et">MS Excel (tm) (*.xls)</description>
				<description xml:lang="fr">Microsoft(R) Excel (*.xls)</description>
				<description xml:lang="ga">MS Excel (tm) (*.xls)</description>
				<description xml:lang="he">קבצי אקסל (tm) (*.xls)</description>
				<description xml:lang="hr">MS Excel (tm) (*.xls)</description>
				<description xml:lang="hu">MS Excel (tm) (*.xls)</description>
				<description xml:lang="it">MS Excel™ (*.xls)</description>
				<description xml:lang="ja">MS Excel (tm) (*.xls)</description>
				<description xml:lang="ko">MS 엑셀 (tm) (*.xls)</description>
				<description xml:lang="lv">MS Excel (tm) (*.xls)</description>
				<description xml:lang="ml">MS എക്സല് (tm) (*.xls)</description>
				<description xml:lang="ms">MS Excel (tm) (*.xls)</description>
				<description xml:lang="nl">MS Excel (tm) (*.xls)</description>
				<description xml:lang="nn">MS Excel (tm) (*.xls)</description>
				<description xml:lang="no">MS Excel (tm) (*.xls)</description>
				<description xml:lang="pl">MS Excel (tm) (*.xls)</description>
				<description xml:lang="pt">MS Excel (tm) (*.xls)</description>
				<description xml:lang="pt_BR">MS Excel (tm) (*.xls)</description>
				<description xml:lang="ru">MS Excel (tm) (*.xls)</description>
				<description xml:lang="sk">MS Excel (tm) (*.xls)</description>
				<description xml:lang="sr">MS Excel (tm) (*.xls)</description>
				<description xml:lang="sr@Latn">MS Excel (tm) (*.xls)</description>
				<description xml:lang="sv">MS Excel (tm) (*.xls)</description>
				<description xml:lang="tr">MS Excel (tm) (*.xls)</description>
				<description xml:lang="uk">MS Excel (tm) (*.xls)</description>
				<description xml:lang="vi">MS Excel (tm) (*.xls)</description>
				<description xml:lang="zh_CN">MS Excel (tm) (*.xls)</description>
				<description xml:lang="zh_TW">微軟 Excel™ (*.xls)</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.xls" />
				<file_pattern type="shell_pattern" value="*.xlw" />
				<file_pattern type="shell_pattern" value="*.xlt" />
			</file_patterns>
		</service>
		
		<service type="file_saver" id="excel_biff7" file_extension="xls">
			<information>
				<description>MS Excel (tm) 5.0/95</description>
				<description xml:lang="az">MS Excel (tm) 5.0/95</description>
				<description xml:lang="ca">MS Excel (tm) 5.0/95</description>
				<description xml:lang="cs">MS Excel (tm) 5.0/95</description>
				<description xml:lang="de">MS Excel (tm) 5.0/95</description>
				<description xml:lang="el">MS Excel (tm) 5.0/95</description>
				<description xml:lang="es">MS Excel (tm) 5.0/95</description>
				<description xml:lang="et">MS Excel (tm) 5.0/95</description>
				<description xml:lang="fr">MS Excel (tm) 5.0/95</description>
				<description xml:lang="ga">MS Excel (tm) 5.0/95</description>
				<description xml:lang="he">קבצי אקסל (tm) 5.0/95</description>
				<description xml:lang="hr">MS Excel (tm) 5.0/95</description>
				<description xml:lang="hu">MS Excel (tm) 5.0/95</description>
				<description xml:lang="it">MS Excel™ 5.0/95</description>
				<description xml:lang="ja">MS Excel (tm) 5.0/95</description>
				<description xml:lang="ko">MS 엑셀 (tm) 5.0/95</description>
				<description xml:lang="ml">MS എക്സല് (tm) 5.0/95</description>
				<description xml:lang="ms">MS Excel (tm) 5.0/95</description>
				<description xml:lang="nl">MS Excel (tm) 5.0/95</description>
				<description xml:lang="no">MS Excel (tm) 5.0/95</description>
				<description xml:lang="pl">MS Excel (tm) 5.0/95</description>
				<description xml:lang="pt">MS Excel (tm) 5.0/95</description>
				<description xml:lang="pt_BR">MS Excel (tm) 5.0/95</description>
				<description xml:lang="ru">MS Excel (tm) 5.0/95</description>
				<description xml:lang="sk">MS Excel (tm) 5.0/95</description>
				<description xml:lang="sr">MS Excel (tm) 5.0/95</description>
				<description xml:lang="sr@Latn">MS Excel (tm) 5.0/95</description>
				<description xml:lang="sv">MS Excel (tm) 5.0/95</description>
				<description xml:lang="tr">MS Excel (tm) 5.0/95</description>
				<description xml:lang="vi">MS Excel (tm) 5.0/95</description>
				<description xml:lang="zh_CN">MS Excel (tm) 5.0/95</description>
				<description xml:lang="zh_TW">微軟 Excel™ 5.0/95</description>
			</information>
		</service>
		<service type="file_saver" id="excel_biff8" file_extension="xls">
			<information>
				<description>MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="az">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="ca">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="cs">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="de">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="el">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="es">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="et">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="fr">MS Excel(tm) 97/2000/XP</description>
				<description xml:lang="ga">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="he">קבצי אקסל (tm) 97/2000/XP</description>
				<description xml:lang="hr">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="hu">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="it">MS Excel™ 97/2000/XP</description>
				<description xml:lang="ja">MS Excel (tm) 97/2000/XP ファイル形式</description>
				<description xml:lang="ko">MS 엑셀 (tm) 97/2000/XP</description>
				<description xml:lang="ml">MS എക്സല് (tm) 97/2000/XP</description>
				<description xml:lang="ms">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="nl">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="no">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="pl">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="pt">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="pt_BR">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="ru">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="sk">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="sr">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="sr@Latn">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="sv">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="tr">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="vi">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="zh_CN">MS Excel (tm) 97/2000/XP</description>
				<description xml:lang="zh_TW">微軟 Excel™ 97/2000/XP</description>
			</information>
		</service>
		<service type="file_saver" id="excel_dsf" file_extension="xls">
			<information>
				<description>MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="az">MS Excel (tm) 97/2000/XP və 5.0/95</description>
				<description xml:lang="ca">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="cs">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="de">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="el">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="es">MS Excel (tm) 97/2000/XP y 5.0/95</description>
				<description xml:lang="et">MS Excel (tm) 97/2000/XP ja 5.0/95</description>
				<description xml:lang="fr">MS Excel(tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="ga">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="he">קבצי אקסל (tm) 97/2000/XP וגם 5.0/95</description>
				<description xml:lang="hr">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="hu">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="it">MS Excel™ 97/2000/XP e 5.0/95</description>
				<description xml:lang="ja">MS Excel (tm) 97/2000/XP 及び 5.0/95 ファイル形式</description>
				<description xml:lang="ko">MS 엑셀 (tm) 97/2000/XP 및 5.0/95</description>
				<description xml:lang="ml">MS എക്സല് (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="ms">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="nl">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="no">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="pl">MS Excel (tm) 97/2000/XP i 5.0/95</description>
				<description xml:lang="pt">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="pt_BR">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="ru">MS Excel (tm) 97/2000/XP и 5.0/95</description>
				<description xml:lang="sk">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="sr">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="sr@Latn">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="sv">MS Excel (tm) 97/2000/XP och 5.0/95</description>
				<description xml:lang="tr">MS Excel (tm) 97/2000/XP ve 5.0/95</description>
				<description xml:lang="vi">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="zh_CN">MS Excel (tm) 97/2000/XP &amp; 5.0/95</description>
				<description xml:lang="zh_TW">微軟 Excel™ 97/2000/XP 及 5.0/95</description>
			</information>
		</service>
	</services>
</plugin>